Product comparison · 2 wired routers

NETGEAR CM700-100NAS wired router Black vs Zyxel 2304R EE

Add a product
  • 7specifications compared
  • 5differ
  • 2identical
  • 31known for one product only

Key differences

The NETGEAR CM700-100NAS wired router Black has 52 mm more width than the Zyxel 2304R EE (167 mm vs 115 mm). The NETGEAR CM700-100NAS wired router Black has 81 mm more depth than the Zyxel 2304R EE (132 mm vs 51 mm). The Zyxel 2304R EE has 96 mm more height than the NETGEAR CM700-100NAS wired router Black (165 mm vs 69 mm). Ethernet LAN data rates: 10,100,1000 Mbit/s on the NETGEAR CM700-100NAS wired router Black, 10,100 Mbit/s on the Zyxel 2304R EE.

  • Ethernet LAN data rates
    • CM700-100NAS wired router Black:10,100,1000 Mbit/s
    • 2304R EE:10,100 Mbit/s
  • Width
    • CM700-100NAS wired router Black:167 mm
    • 2304R EE:115 mm
  • Depth
    • CM700-100NAS wired router Black:132 mm
    • 2304R EE:51 mm
  • Height
    • CM700-100NAS wired router Black:69 mm
    • 2304R EE:165 mm
  • Weight
    • CM700-100NAS wired router Black:250 g
    • 2304R EE:295 g

Side by side

Differences highlightedShow differences only (on)
Comparison of CM700-100NAS, 2304R EE
38 specifications
WAN connectionidentical
Ethernet WANKnown for oneUnknown — not stated by the sourceYes
Network1 differ
Networking standardsKnown for oneUnknown — not stated by the sourceIEEE 802.1D
Ethernet LAN data ratesDiffers10,100,1000 Mbit/s10,100 Mbit/s
Wireless LAN featuresidentical
Dual-bandKnown for oneUnknown — not stated by the sourceNo
Management featuresidentical
Web-based managementKnown for oneUnknown — not stated by the sourceYes
Quality of Service (QoS) supportKnown for oneUnknown — not stated by the sourceYes
Universal Plug and Play (UPnP)Known for oneUnknown — not stated by the sourceYes
Ports & interfacesidentical
RJ-11 ports quantityKnown for oneUnknown — not stated by the source4
DC-in jackKnown for oneUnknown — not stated by the sourceYes
Protocolsidentical
DHCP clientKnown for oneUnknown — not stated by the sourceYes
DHCP serverKnown for oneUnknown — not stated by the sourceYes
VoIP protocolsKnown for oneUnknown — not stated by the sourceRFC 3261, RFC 2327, RFC 1889, RFC 1890, VAD, CNG, G.168, AGC, DTMF
Securityidentical
Security algorithmsKnown for oneUnknown — not stated by the sourceHTTPS
FirewallKnown for oneUnknown — not stated by the sourceYes
IP address filteringKnown for oneUnknown — not stated by the sourceYes
DoS attack preventionKnown for oneUnknown — not stated by the sourceYes
VPN supportKnown for oneUnknown — not stated by the sourceSTUN, RFC 3489 SIP, H.323, FTP
Packaging contentidentical
AC adapter includedKnown for oneUnknown — not stated by the sourceYes
Cables includedKnown for oneLAN (RJ-45)Unknown — not stated by the source
Quick start guideKnown for oneYesUnknown — not stated by the source
Designidentical
Rack mountingKnown for oneUnknown — not stated by the sourceNo
Product colourKnown for oneBlackUnknown — not stated by the source
Poweridentical
Input currentKnown for oneUnknown — not stated by the source1.3 A
Operational conditionsidentical
Operating temperature (T-T)Known for oneUnknown — not stated by the source0 - 40 °C
Storage temperature (T-T)Known for oneUnknown — not stated by the source0 - 60 °C
Operating relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 85%
Storage relative humidity (H-H)Known for oneUnknown — not stated by the source10 - 90%
Weight & dimensions4 differ
WidthDiffers167 mm115 mm
DepthDiffers132 mm51 mm
HeightDiffers69 mm165 mm
WeightDiffers250 g295 g
Featuresidentical
Intel insideKnown for oneYesUnknown — not stated by the source
Flash memoryKnown for one8 MBUnknown — not stated by the source
Internal memoryKnown for one128 MBUnknown — not stated by the source
Windows operating systems supportedKnown for oneWindows 10, Windows 2000, Windows 7, Windows 8, Windows Vista, Windows XP Home, Windows XP ProfessionalUnknown — not stated by the source
Mac operating systems supportedKnown for oneYesUnknown — not stated by the source

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More wired router comparisons

All wired router comparisons